﻿.fg-color-blue {
  color: #2d89ef !important;
}
.fg-color-blueLight {
  color: #eff4ff !important;
}
.fg-color-blueDark {
  color: #2b5797 !important;
}
.fg-color-green {
  color: #00a300 !important;
}
.fg-color-greenLight {
  color: #99b433 !important;
}
.fg-color-greenDark {
  color: #1e7145 !important;
}
.fg-color-red {
  color: #b91d47 !important;
}
.fg-color-yellow {
  color: #ffc40d !important;
}
.fg-color-orange {
  color: #e3a21a !important;
}
.fg-color-orangeDark {
  color: #da532c !important;
}
.fg-color-pink {
  color: #9f00a7 !important;
}
.fg-color-pinkDark {
  color: #7e3878 !important;
}
.fg-color-purple {
  color: #603cba !important;
}
.fg-color-darken {
  color: #1d1d1d !important;
}
.fg-color-lighten {
  color: #d5e7ec !important;
}
.fg-color-white {
  color: #ffffff !important;
}
.fg-color-grayDark {
  color: #525252 !important;
}
.bg-color-blue {
  background-color: #2d89ef !important;
}

.bg-color-blueGray {
  background-color: #4e739c !important;
}

.bg-color-blueLight {
  background-color: #eff4ff !important;
}
.bg-color-blueDark {
  background-color: #2b5797 !important;
}
.bg-color-green {
  background-color: #00a300 !important;
}
.bg-color-greenLight {
  background-color: #99b433 !important;
}
.bg-color-greenDark {
  background-color: #1e7145 !important;
}
.bg-color-red {
  background-color: #b91d47 !important;
}
.bg-color-redDark {
  background-color: #901d3c !important;
}
.bg-color-yellow {
  background-color: #ffc40d !important;
}
.bg-color-orange {
  background-color: #e3a21a !important;
}
.bg-color-orangeDark {
  background-color: #da532c !important;
}
.bg-color-pink {
  background-color: #9f00a7 !important;
}
.bg-color-pinkDark {
  background-color: #7e3878 !important;
}
.bg-color-purple {
  background-color: #603cba !important;
}
.bg-color-darken {
  background-color: #1d1d1d !important;
}
.bg-color-lighten {
  background-color: #d5e7ec !important;
}
.bg-color-white {
  background-color: #ffffff !important;
}
.bg-color-grayDark {
  background-color: #525252 !important;
}


/* CSI */
.bg-theme-light {
  background-color: #F7FBFF  !important;
}
.bg-theme-medium {
  background-color: #4D91C7  !important;
}
.bg-theme-dark {
  background-color: #4D91C7  !important;
}
.bg-color-orange2 {
  background-color: #FFA300 !important;
}
/* CSI */
